body {	
	font-family:Arial, Helvetica, sans-serif;
	color:#505f6e;
	background-color:#fff;
	font-size:62.5%;
}
* {outline:none}

/*	global styling
---------------------------------------------- */

.clear {clear:both}
ul.clearfix, 
ol.clearfix {list-style-type:none}
ul.clearfix li,
ol.clearfix li {float:left}

a {color:#5c2e91;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline}

h1,.h1 {
	color:#592c8b;
	font-size:1.8em;
	line-height:1.8em;
	font-weight:bold;
	margin:5px 0;
}

h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6
{
	font-size:1.1em;
	font-weight:bold;
	color:#5c2e91;
	margin:5px 0 0 0;
}

h1 span {
	display:block;
	color:#999;
	font-size:.6em;
}

/* responsive video embedding */
/*- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.LOsZRDvj.dpuf*/
	.mediaEmbed {
		position: relative;
		padding: 30px 0 53.25%;
		height: 0; overflow: hidden;
		margin:3em 0 2em;
	}
 
	.mediaEmbed iframe,
	.mediaEmbed object,
	.mediaEmbed embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


/*	global layout
---------------------------------------------- */

#upperwrapper {
	position:relative;
	z-index:2;
	width:100%;
	background-color:#fff;
}
	.maincontent {
		position:relative;
		width:980px;
		margin:0pt auto; 
		padding:0 10px 0 10px;
	}

#lowerwrapper {
	position:relative;
	z-index:1;
	width:100%;
	min-height:205px;
	height:auto !important;
	height:205px;
	overflow:hidden;
	border-top:1px solid #4a2574;
	border-bottom:1px solid #4a2574;
	margin-top:5px;
	background:#5b2d8f url('../../image/GHZ/bg-footer.jpg') repeat-x bottom left;
	margin-top: 31px;
}
	.footercontent {
		position:relative;
		width:1000px;
		margin:0pt auto;
		padding:20px 0 40px 0;
		overflow:hidden;
	}

.masthead {
	position:relative;
	height:110px;
	overflow:hidden;
}

.colwrapper {
	padding-bottom:25px;
	overflow:hidden;
}
.colwrapperhomepage {
	padding-bottom:0;
	overflow:visible;
}

/* guideblock on homepage */

#guideblock {
	position:relative;
	width:980px;
	height:405px; 
	padding:0; 
	background-color:gray;
	margin-bottom:15px;	
	background-color:transparent;	
	background-repeat:no-repeat;
	background-position:1px center;
	border:1px solid #b3b3b3;
	overflow:hidden;
	/*To disable dummy image  comment underlying style-items.
	background-image:url('../../image/GHZ/guideblock-dummy-grayscale.jpg');
	text-indent:-5000px;
	font-size:0;
	cursor:pointer;
	*/
}


	/*	masthead contents
	---------------------------------------------- */

	#mainnav {
		position:absolute;
		right:-1em; /* equal to (right-)padding in anchor */
		bottom:0px;
		font-size:1.6em;
		padding:10px 0 10px 10px;
		overflow:hidden;
	}
		#mainnav li {float:left;}
		#mainnav li a {
			display:block;
			padding:0 1em;
			color:#5c2e91;
			line-height:1.1em;
			border-left:1px solid #b3b3b3;
		}
		#mainnav li:first-child a { border-left:0; }
		#mainnav a:hover { text-decoration: none; } 

	#topnav {
		position:absolute;
		right:0px;
		top:10px;
		line-height:21px;
	}
		#topnav ul li {float:left}
		#topnav ul a {
			color:#666;
			text-transform:lowercase;
			font-family:verdana;
			font-size:1.1em;
			font-weight:normal;
			padding:0 10px;
			border-right:1px solid #b3b3b3;
		}
		#topnav .LanguageImage { vertical-align:middle; }

	#logo {
		display:block;
		width:280px;
		height:75px;
		position:absolute;
		left:0;
		bottom:4px;
	}
		#logo img {
			display:block;
			width:280px;
			height:75px;
		}		

	#topnav	p.search {
		padding-left:10px;
		width:140px;
		height:21px;
		background:transparent url('../../image/GHZ/bg-quicksearch.gif') no-repeat top right;
	}

		#topnav ul, #topnav p.search {float:left}		
		p.search label {display:none}

		p.search input {
			width:111px;
			height:18px;
			padding:0 0 0 5px;
			background-color:transparent;
			border:0;
			color:#B3B3B3;
			font-size:1.2em;
		}
		p.search .quicksearchbutton {
			width:21px;
			height:21px;
			padding:0;
			border:none;		
			text-indent:-5000px;
			font-size:0;
			cursor:pointer;
		}
		

	/*	footer contents
	---------------------------------------------- */

	.footercontent ul {
		float:left;
		width:200px;
		padding:15px;
		margin:0 10px;
		min-height:130px;
		height:auto !important;
		height:130px;
		background-color:#492472;
		border-radius:4px;
	}		
		.footercontent ul li {
			font-size:1.3em;
			line-height:160%;
			color:#fff;
			font-weight:bold;
		}
		.footercontent ul li a {
			color:#fff;
			text-transform:none;
			font-weight:normal;
			font-size:90%;
			padding-left:10px;
			background-color:transparent;
			background-image:url('../../image/GHZ/bullet-arrow-yellow.gif');
			background-repeat:no-repeat;
			background-position:1px center;
		}
		
	#bottomnav {
		position:relative;
		width:990px;
		margin:0pt auto;
		padding:10px 0 20px 0;
		overflow:hidden;
	}
		#bottomnav ul {
			position:absolute;
			right:-5px;
		}
		#bottomnav ul li {float:left; }
	
			#bottomnav li a {
				color:#666;
				text-transform:lowercase;
				font-family:verdana;
				font-size:1.1em;
				font-weight:normal;
				padding:0 10px;
				border-right:1px solid #b3b3b3;
			}


/*	flexblock layout
---------------------------------------------- */

.flexblock {
	display:block;
	position:relative;
	margin-bottom:20px;
	overflow:hidden;
	background-color:#eee;
}
	.flexblock span {
		display:block;
		position:absolute;
		left:0;
		bottom:0;
		padding:0 5px;
		line-height:2.1em;
		font-size:1.2em;
		font-weight:bold;
		color:#333;
		background-color:#f07f00;
		background-image:url('../../image/GHZ/bg-flexblock.gif');
		background-repeat:no-repeat;
		background-position:top right;
	}
	
/*	sharethis layout
---------------------------------------------- */
.share 
{
	float:right;
	display:block;
}

.facebook-like
{
	display:block;
	height:24px;
}
